
--
--   `niko_checking`
--

CREATE TABLE IF NOT EXISTS `niko_checking` (
  `id` int(20) NOT NULL auto_increment,
  `ip` text NOT NULL,
  `op` text NOT NULL,
  `time` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `niko_checking`
--


-- --------------------------------------------------------

--
--   `niko_date`
--

CREATE TABLE IF NOT EXISTS `niko_date` (
  `id` int(2) NOT NULL auto_increment,
  `gun` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
--    `niko_date`
--

INSERT INTO `niko_date` (`id`, `gun`) VALUES
(1, '11');

-- --------------------------------------------------------

--
--   `niko_in`
--

CREATE TABLE IF NOT EXISTS `niko_in` (
  `id` bigint(60) NOT NULL auto_increment,
  `kim` int(20) NOT NULL,
  `kime` int(20) NOT NULL,
  `ip` text NOT NULL,
  `tel` text NOT NULL,
  `op` text NOT NULL,
  `tarix` text NOT NULL,
  `time` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `niko_in`
--


-- --------------------------------------------------------

--
--   `niko_ips`
--

CREATE TABLE IF NOT EXISTS `niko_ips` (
  `id` int(11) NOT NULL auto_increment,
  `operator` text NOT NULL,
  `country` text NOT NULL,
  `min` text NOT NULL,
  `max` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
--    `niko_ips`
--

INSERT INTO `niko_ips` (`id`, `operator`, `country`, `min`, `max`) VALUES
(1, 'Azercell', 'Azerbaycan', '3651710976', '3651715071'),
(2, 'Azerfon', 'Azerbaycan', '1307865088', '1307869183'),
(3, 'Bakcell', 'Azerbaycan', '1434728704', '1436456959'),
(4, 'Bakcell', 'Azerbaycan', '3279992320', '3279992831'),
(5, 'Bakcell', 'Azerbaycan', '2954645504', '2954647551');

-- --------------------------------------------------------

--
--   `niko_message_in`
--

CREATE TABLE IF NOT EXISTS `niko_message_in` (
  `id` int(20) NOT NULL auto_increment,
  `kim` text NOT NULL,
  `kime` text NOT NULL,
  `basliq` text NOT NULL,
  `mesaj` text NOT NULL,
  `tarix` text NOT NULL,
  `status` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `niko_message_in`
--


-- --------------------------------------------------------

--
--   `niko_news`
--

CREATE TABLE IF NOT EXISTS `niko_news` (
  `id` int(10) NOT NULL auto_increment,
  `xeber` text NOT NULL,
  `tarix` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `niko_news`
--


-- --------------------------------------------------------

--
--   `niko_reklam`
--

CREATE TABLE IF NOT EXISTS `niko_reklam` (
  `id` int(20) NOT NULL auto_increment,
  `ad` text NOT NULL,
  `sayt` text NOT NULL,
  `time` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `niko_reklam`
--


-- --------------------------------------------------------

--
--   `niko_users`
--

CREATE TABLE IF NOT EXISTS `niko_users` (
  `id` int(20) NOT NULL auto_increment,
  `par` text NOT NULL,
  `sayt` text NOT NULL,
  `parol` text NOT NULL,
  `mail` text NOT NULL,
  `aktiv` text NOT NULL,
  `bank` text NOT NULL,
  `in` text NOT NULL,
  `ain` text NOT NULL,
  `out` text NOT NULL,
  `aout` text NOT NULL,
  `yin` text NOT NULL,
  `yout` text NOT NULL,
  `rt` text NOT NULL,
  `tesdiq` int(1) NOT NULL default '0',
  `status` int(1) NOT NULL default '0',
  `tarif` int(1) NOT NULL default '0',
  `suar` text NOT NULL,
  `online` text NOT NULL,
  `hara` text NOT NULL,
  `reklam` int(1) NOT NULL default '0',
  `faiz` int(5) NOT NULL default '0',
  `fpost` int(20) NOT NULL default '0',
  `fs` text NOT NULL,
  `ttime` text NOT NULL,
  `fbantime` text NOT NULL,
  `bt` int(11) NOT NULL,
  `sebeb` text NOT NULL,
  `wmr` int(15) NOT NULL,
  `wmrhesab` varchar(15) NOT NULL,
  `pay` int(11) NOT NULL,
  `payed` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

